@font-face {
  font-family: "FiraSansLight";
  src: url(../fonts/FiraSans-Light.ttf);
  format("truetype");
}
@font-face {
  font-family: "FiraSans";
  src: url(../fonts/FiraSans-Regular.ttf);
  format("truetype");
}

.row.content {
	height:1000px;
}

p{
	margin-bottom:25px;
	color: #252525;
	font-family: FiraSansLight;
	font-size: 18px;
	line-height: 28px;
}
h1{
	color: #252525;
	font-family: FiraSans;
	font-size: 36px;
	line-height: 45px;
	margin-bottom:25px;
	margin-top: 0px;
}

h2{
	color: #252525;
	font-family: FiraSans;
}
hr {
	border: none;
	border-top: 2px solid #000000;
	color: #FFFFFF;
	height: 0px;
	margin-top: 50px;
	margin-bottom: 25px;
	width: 100%;
	float: left;
	display: block; 
}

.impressumLink{
	color: #252525;
	font-family: FiraSans;
	font-size: 18px;
	line-height: 26px;
	margin-left:53%;
	padding-top:100px;		
}
.grad {
	background: white; /* For browsers that do not support gradients */
	background: -webkit-linear-gradient(white, lightgray); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(white, lightgray); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(white, lightgray); /* For Firefox 3.6 to 15 */
	background: linear-gradient(white, lightgray); /* Standard syntax (must be last) */
}
.btLanguage{
	padding:10px 13px;
	border: 2px solid #000000;
	color: #000000;
	background-color: transparent;
	font-family: FiraSans;
	font-size: 18px;
	line-height: 26px;
	float: right;
}
.btLanguage:hover {
    background-color: #000000;
	color:#FFFFFF;
}
.btContact{
	border: none;
	padding: 12px 25px;
	color:#FFFFFF;
	background-color: #000000;
	font-family: FiraSans;
	font-size: 18px;
	line-height: 26px;
}
.btContact:hover {
    background-color: transparent;
	color:#000000;
	border: 2px solid #000000;
}

.btImpressum{
	padding-top:10px;
	border: none;
	background-color: transparent;
	font-family: FiraSans;
	font-size: 18px;
	line-height: 26px;
}
.btImpressum:hover {
	text-decoration:underline;
}
.image_full{
	display:block;
	margin-top:7px;
	float: right;
	padding-right:50px;
}

.image_mobile{
	display:none;
}

.imgLogo{
	height:200px;
	padding:50px 0px;
}
.slogan{
	display:none;
	padding:25px 0px;
	width:100%;
	margin-bottom: 60px;
}

.contactMargin{
	margin-bottom:145px;
}

.impressumMargin{
	margin-bottom:132px;
}

.landingMargin{
	margin-bottom:160px;
}

.englishTextMargin{
	margin-bottom:216px
}

body.de :lang(en) {
	display: none;
}
body.en :lang(de){
	display: none;
}
	
.mobile-grad {
  background: black; /* For browsers that do not support gradients */
  /* For Safari 5.1 to 6.0 */
  background: -webkit-linear-gradient(left,rgb(192,159,52),rgb(207,72,91),rgb(152,34,43),rgb(110,66,120),rgb(56,114,154),rgb(56,144,112));
  /* For Opera 11.1 to 12.0 */
  background: -o-linear-gradient(left,rgb(192,159,52),rgb(207,72,91),rgb(152,34,43),rgb(110,66,120),rgb(56,114,154),rgb(56,144,112));
  /* For Fx 3.6 to 15 */
  background: -moz-linear-gradient(left,rgb(192,159,52),rgb(207,72,91),rgb(152,34,43),rgb(110,66,120),rgb(56,114,154),rgb(56,144,112));
  /* Standard syntax */
  background: linear-gradient(to right, rgb(192,159,52),rgb(207,72,91),rgb(152,34,43),rgb(110,66,120),rgb(56,114,154),rgb(56,144,112));
}

@media screen and (max-width: 640px){
	.row.content {
		height: auto;
	}
	.grad{
		background:lightgray;
	}
	h1{
		font-family: "FiraSans";
		font-size: 48px;
		line-height: 55px;
		text-align:center;
	}
	h2{
		font-family: "FiraSans";
		text-align:center;
		font-size: 30px;
		line-height: 44px;
		font-weight: bold;
	}
	
	p{
		font-family: "FiraSansLight";
		font-size: 26px;
		line-height: 40px;
		text-align:center;
		letter-spacing:1px;
	}
	
	hr{
		margin-top:0px;		
	}
	.image_full{
		display:none;
		height:80px;
	}
	
	.slogan{
		display:block;		
	}
	
	.sloganText{
		font-family: "FiraSansLight";
		color:#FFFFFF;	
		font-size: 40px;
		line-height: 44px;
		margin-bottom: 0px;
	}
	.impressumLink {
		text-align:center;
		margin-left:0;
	}
	.btImpressum{
		font-family: "FiraSans";
		text-align:center;
		padding-top:0px;	
		margin-left:0px;
		margin-bottom:120px;
		text-decoration:underline;
	}
	.imgLogo{
		height:100%;
		display: block;
		max-height: 178px;
		max-width: 461px;
		width:100%;
		margin: 0 auto;
		padding: 30px;
	}
	.footerMobile{
		bottom: 0;
		left: 0;
		position: fixed;
		right: 0;
		z-index: 1030;
		padding:0px 15px 15px 15px;
		background-color:lightgray;
	}
	.noLeftRightPadding{
		padding-left:0px;
		padding-right:0px;
	}
	.contactMargin{
		margin-bottom:0px;
	}
	i.mpressumMargin{
		margin-bottom:0px;
	}
	.landingMargin{
		margin-bottom:0px;
	}	
	.englishTextMargin{
		margin-bottom:0px
	}
	.whiteBackgroundMobile{
		background-color:#FFFFFF;
	}
}	